## cpplint 1.5.5

=== debian/changelog ===
cpplint (1.5.5-2) unstable; urgency=medium

  [ Bastian Germann ]
  * Fix lintian: debian-watch-contains-dh_make-template

  [ Wolfgang Silbermayr ]
  * Add samples/* to d/copyright
  * Source-only reupload for migration to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 01 Feb 2022 08:00:09 +0100

cpplint (1.5.5-1) unstable; urgency=medium

  * Initial release (Closes: #960847)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 05 Dec 2021 14:16:50 +0100
