=== debian/control ===
Source: cpplint
Section: devel
Priority: optional
Maintainer: Wolfgang Silbermayr <wolfgang@silbermayr.at>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-pytest-runner,
 help2man,
Standards-Version: 4.5.1
Homepage: https://github.com/cpplint/cpplint
Vcs-Browser: https://salsa.debian.org/debian/cpplint
Vcs-Git: https://salsa.debian.org/debian/cpplint.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: cpplint
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Static code checker for C++
 Command-line tool to check C/C++ files for style issues following
 Google's C++ style guide.
