## cpplint 1.6.1

=== debian/changelog ===
cpplint (1.6.1-3) unstable; urgency=medium

  * Team upload.
  * Refactor deprecated unittest aliases for Python 3.11 compatibility.
    (Closes: #1058427)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 24 Dec 2023 08:19:45 +0100

cpplint (1.6.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Jochen Sprickerhof ]
  * Add patch for Python 3.11 (Closes: #1026715)
  * Bump policy version (no changes)
  * Use execute_before
  * Use dh-sequence-python3
  * use pybuild.testfiles to not install samples

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 27 Dec 2022 20:23:05 +0100

cpplint (1.6.1-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Enable tests during build

  [ Wolfgang Silbermayr ]
  * New upstream version 1.6.1
  * Don't deploy .coverage files generated during test

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 13 Oct 2022 08:16:39 +0200
