=== debian/control ===
--- 
+++ 
@@ -4,12 +4,17 @@
 Maintainer: Wolfgang Silbermayr <wolfgang@silbermayr.at>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-setuptools,
  python3-all,
- python3-pytest-runner,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-runner <!nocheck>,
+ python3-pyparsing <!nocheck>,
+ python3-testfixtures <!nocheck>,
+ python3-zipp <!nocheck>,
  help2man,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/cpplint/cpplint
 Vcs-Browser: https://salsa.debian.org/debian/cpplint
 Vcs-Git: https://salsa.debian.org/debian/cpplint.git
