=== debian/watch ===
version=4
https://github.com/cpplint/cpplint/tags .*/v?(\d\S+)\.tar\.gz
