## cpplint 2.0.2

=== debian/changelog ===
cpplint (2.0.2-2) unstable; urgency=medium

  * Team upload.
  * Drop test timeout (riscv64 is too slow)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 17 Oct 2025 15:21:53 +0200

cpplint (2.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Santiago Vila ]
  * Fix FTBFS with the nocheck build profile (Closes: #1116721)

  [ Jochen Sprickerhof ]
  * New upstream version 2.0.2
  * Drop patches (applied upstream)
  * Update build dependencies
  * Disable coverage requirement
  * Switch d/watch to v5
  * Drop R³
  * Bump policy version (no changes)
  * Switch to autopkgtest-pkg-pybuild
  * Use executable name in tests
  * Ignore failing coverage report in test

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 16 Oct 2025 14:41:46 +0200
