=== debian/control ===
--- 
+++ 
@@ -5,21 +5,20 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-all,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-pytest-runner <!nocheck>,
- python3-pyparsing <!nocheck>,
+ python3-pytest-runner,
+ python3-pytest-timeout <!nocheck>,
  python3-testfixtures <!nocheck>,
- python3-zipp <!nocheck>,
  help2man,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/cpplint/cpplint
 Vcs-Browser: https://salsa.debian.org/debian/cpplint
 Vcs-Git: https://salsa.debian.org/debian/cpplint.git
-Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: cpplint
 Architecture: all
