=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,13 @@
 BIN_DESCRIPTION = "Static code checker for C++"
 
 export PYBUILD_NAME=cpplint
+export PYBUILD_AFTER_TEST=rm -f {dir}/.pybuild/*/build/.coverage
+export PYBUILD_TEST_ARGS={dir}/*test.py
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_installman:
+execute_before_dh_installman:
 	PYTHONPATH=debian/cpplint/usr/lib/$(PYTHON3_VERSIONS)/dist-packages \
 	help2man \
 		--name $(BIN_DESCRIPTION) \
@@ -24,4 +26,3 @@
 		--output debian/$(BIN_NAME).1 \
 		--no-discard-stderr \
 		debian/cpplint/usr/bin/$(BIN_NAME)
-	dh_installman
